﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css?family=Quicksand:300,400,500,700');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css?family=Abel');
@import url('//fonts.googleapis.com/css?family=Cinzel');
@import url('//fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@200;300;400;500;600&display=swap');


/*=================================================
グローバルメニュー
=================================================*/
.hbgmenu, .hbgmenu span {
  display: inline-block;
  -webkit-transition: all .4s;
  transition: all .4s;
  box-sizing: border-box;
}
.hbgmenu {
  position: fixed;
  top: 42px;
  right: 42px;
  width: 64px;
  height: 36px;
  z-index: 10;
  cursor: pointer;
  border: none;
  background: none;
}
.hbgmenu span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #251816;
  z-index: 10;
}
.hbgmenu span:nth-of-type(1) {
  top: 0px;
}
.hbgmenu span:nth-of-type(2) {
  top: 15px;
}
.hbgmenu span:nth-of-type(3) {
  bottom: 0px;
}
.hbgmenu.active span:nth-of-type(1) {
  -webkit-transform: translateY(15px) rotate(45deg);
  transform: translateY(15px) rotate(45deg);
}
.hbgmenu.active span:nth-of-type(2) {
  opacity: 0;
}
.hbgmenu.active span:nth-of-type(3) {
  -webkit-transform: translateY(-15px) rotate(-45deg);
  transform: translateY(-15px) rotate(-45deg);
}
/*メニュー中身*/
#nav {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 10;
  width: 100%;
  height: 100vh;
  opacity: 0;
  background-color: #EEE;
  transition: all 0.3s ease-in-out;
  visibility: hidden;
}
#nav.active {
  right: 0;
  opacity: 1;
  -moz-transform: translateX(0);
  -webkit-transform: translateX(0);
  transform: translateX(0);
  visibility: visible;
}
.navlink {
  margin: 0;
  padding: 30px 15px 20px;
}
.navlink li {
  list-style-type: none;
}
.navlink li a {
  display: block;
  padding: 15px 0;
  transition: all 0.2s ease-in-out;
  text-align: center;
  text-decoration: none;
  color: #696C6D;
}
.navlink li a:hover {
  color:#C092B9 ;
}
.naveng {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 1.8em;
  font-weight: 600;
  line-height: 100%;
  margin-bottom: 3px;
}
.navjpn {
  font-size: 0.9em;
  font-weight: 600;
  line-height: 100%;
}
@media screen and (max-width: 767px) {
.hbgmenu {
  position: fixed;
  top: 24px;
  right: 24px;
  width: 48px;
  height: 25px;
  }
.hbgmenu span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #251816;
  z-index: 10;
  }
.hbgmenu span:nth-of-type(1) {
  top: 0px;
  }
.hbgmenu span:nth-of-type(2) {
  top: 11px;
  }
.hbgmenu span:nth-of-type(3) {
  bottom: 0px;
  }
.hbgmenu.active span:nth-of-type(1) {
  -webkit-transform: translateY(11px) rotate(45deg);
  transform: translateY(11px) rotate(45deg);
  }
.hbgmenu.active span:nth-of-type(2) {
  opacity: 0;
  }
.hbgmenu.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(-45deg);
  transform: translateY(-11px) rotate(-45deg);
  }
.navlink li a {
  padding: 12px 0;
  }
}


/*=================================================
ヘッダー
=================================================*/
header {
  width: 100%;
  height: 160px;
  position: relative;
  margin: 0 auto;
  padding: 0;
}
.headlogo {
  position: absolute;
  left: 40px;
  top: 30px;
}
.headlogo img {
  width: 100%;
  max-width:390px ;
}
header h1 {
  position: absolute;
  right: 140px;
  top: 25px;
  text-align: right;
  color: #686C6C;
}

@media screen and (max-width: 1240px) {
.headlogo {
  left: 30px;
  }
.headlogo img {
  max-width:320px ;
  }
header h1 {
  right: 140px;
  top: 20px;
  }
}
@media screen and (max-width: 960px) {
header {
  height: 120px;
  }
header h1 {
  display: none;
  }
}
@media screen and (max-width:767px) {
.headlogo {
  left: 20px;
  }
.headlogo img {
  max-width:280px ;
  }
}
@media screen and (max-width:640px) {
header {
  height: 84px;
  }
.headlogo {
  top: 15px;
  left: 25px;
  }
.headlogo img {
  width:220px ;
  }
}

/*電話リンク*/
.headtel {
  padding:0;
  margin: 0;
  display: inline-block; 
  _display: inline;
  margin-right: 10px;
}
.headtel:before {
  content:"";
  display:inline-block;
  width:1.4em;
  height:1.4em;
  background:url(../img/icon_tel.png) no-repeat;
  background-size:contain;
  vertical-align:middle;
  margin-bottom: 5px;
}
.headtel a{
  text-decoration:none;
  font-size:1.6em;
  line-height:100%;
  color:#686C6C;
  font-family: "Montserrat", sans-serif;
  font-weight:500 ;
  letter-spacing: 0.03em;
}

/*アイコン付きGoogleMapリンクボタン*/
a.mapbtn{
  padding: 0.2em 0.8em 0.2em 3em;
  margin: 0;
  display:inline-block;
  color: #686C6C;
  font-family: 'Josefin Sans', sans-serif;
  font-weight: 500;
  font-size:0.95em;
  text-align:center;
  text-decoration:none !important;
  cursor:pointer;
  transition: all .3s;
  line-height: 100%;
  text-indent: -2.4em;
  border: 1px solid #686C6C;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  letter-spacing: 0.02em;
}
a.mapbtn:before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  margin:0;
  background: url("../img/icon_map.png") no-repeat;
  background-size: contain;
  vertical-align: bottom;
}


/*=================================================
フッター
=================================================*/
footer {
  width: 100%;
  padding: 40px 30px 30px;
  margin: 0 auto;
  background: #EEE;
  text-align: center;
  margin-top: 60px;
  color: #696C6D;
  font-size: 0.9em;
  line-height: 1.7;
}
@media screen and (max-width: 480px) {
footer {
  padding: 30px 20px 25px;
  margin-top: 40px;
  }
}


/*=================================================
更新枠
=================================================*/
.topframe {
  width:100%;
  height: auto;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:stretch;
  flex-wrap: wrap;
}
.topframe_news {
  width: 60%;
  height: auto;
  padding: 40px 40px;
}
.topframe_followus {
  width: 40%;
  height: auto;
  background:#EEE ;
  padding: 40px 30px;
}

@media screen and (max-width: 840px) {
.topframe,
.topframe_news,
.topframe_followus {
  flex-direction: column;
  display:block;
  width: 100%;
  }
}

/*-------------------------
News
--------------------------*/
.newswrap {
  width:100%;
  height: 100%;
  margin: 0 auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:center;
  flex-wrap: wrap;
}
.newstitle {
  width: 240px;
  padding-right: 20px;
}
.newsdetail {
  flex: 1;
}
@media screen and (max-width: 1240px) {
.newstitle {
  width: 180px;
  }
}
@media screen and (max-width: 960px) {
.newstitle,
.newsdetail {
  flex-direction: column;
  display:block;
  width: 100%;
  }
.newstitle {
  margin-bottom: 24px;
  }
}
.newsdetail h2 {
  font-family: 'Noto Serif JP', serif;
  letter-spacing: 0.02em;
  font-weight: bold;
  font-size: 1.15em;
  color: #212121;
}

/*-------------------------
Follow Us
--------------------------*/
.followwrap {
  width:100%;
  max-width: 420px;
  margin: 0 auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:center;
  flex-wrap: wrap;
}
.follow_icon {
  max-width: 64px;
}
.follow_detail {
  flex: 1;
  padding-left: 18px;
  line-height: 1.6;
}
.followustitle {
  text-align: center;
  margin-bottom: 25px;
}
.followlink_LINE a{
  font-size: 1.15em;
  font-weight: 700;
  color: #00B800;
  text-decoration: none;
}
.followlink_insta a{
  font-size: 1.15em;
  font-weight: 700;
  color: #C5008C;
  text-decoration: none;
}
.followlink_blog a{
  font-size: 1.15em;
  font-weight: 700;
  color: #D77F20;
  text-decoration: none;
}
.followlink_LINE a:hover,
.followlink_insta a:hover,
.followlink_blog a:hover {
  text-decoration: underline;
}
@media screen and (max-width: 840px) {
.followwrap {
  width:100%;
  max-width: 100%;
  }
.followustitle {
  text-align: left;
  }
}

/*-------------------------
Topics
--------------------------*/
.topics {
  width:100%;
  max-width: 1240px;
  margin: auto;
  padding:60px 30px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.topics li {
  width: 25%;
  max-width:25%;
  width: calc(100% / 4);
  padding:0 15px;
  box-sizing: border-box;
}
.topics li img {
  border:1px solid #C2C5C5;
}
.topics li a{
  text-decoration: none;
}
.topics h3{
  font-size: 1.15em;
  font-weight: 600;
  color: #333;
  line-height: 1.5;
  margin: 10px 0 5px;
  text-align: center;
}
.topics p{
  color: #444;
  font-size: 0.9em;
  line-height: 1.6;
}
@media screen and (max-width: 840px) {
.topics {
  padding:40px 20px 0;
  }
.topics li {
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding:0 12px 20px;
  box-sizing: border-box;
  }
}
@media screen and (max-width: 640px) {
.topics h3{
  font-size: 1.05em;
  margin: 8px 0 5px;
  }
.topics p{
  font-size: 0.85em;
  }
}

/*詳細ボタン*/
.btn_topic {
  display: block;
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 124px;
  padding: 6px 12px 4px;
  color: #C092B9;
  text-align: center;
  text-decoration: none;
  font-size: 0.95em;
  font-weight: 700;
  line-height: 100%;
  white-space: nowrap;
  transition: all .3s;
  border: 1px solid #C092B9;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  font-family: 'Josefin Sans', sans-serif;
  margin-top: 8px;
}
.btn_topic:before {
  content: "";
  position: absolute;
  top: 42%;
  right: 8px;
  width: 6px;
  height: 1px;
  background: #C092B9;
  transform: rotate(45deg);
}
.btn_topic:after {
  content: "";
  position: absolute;
  top: 56%;
  right: 8px;
  width: 6px;
  height: 1px;
  background: #C092B9;
  transform: rotate(-45deg);
}
.btn_topic:hover{
  background: #C092B9;
  color: #FFF;
}

/*-------------------------
Pickup
--------------------------*/
.pickupwrap {
  width: 100%;
  padding: 60px 20px;
  margin: 0 auto;
}
.pickupbox {
  width: 100%;
  max-width: 1240px;
  padding: 30px 40px 40px;
  margin: 0 auto;
  background-color: #FFF;
  background-image: url(../img/pickup_bg.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: right top;
  border:1px solid #C092B9;
}
@media screen and (max-width: 840px) {
.pickupwrap {
  padding: 40px 20px;
  }
.pickupbox {
  background-size: 240px auto;
  }
}
@media screen and (max-width: 767px) {
.pickupbox {
  padding: 20px 25px 30px;
  }
}

.menuwrap {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items: flex-start;
}
.menu_detail {
  width: 100%;
  flex: 1;
}
.menu_img {
  width: 100%;
  max-width: 420px;
  margin:20px 0 0 30px;
  text-align: center;
}
@media screen and (max-width: 1000px) {
.menu_img {
  width: 100%;
  max-width: 300px;
  margin:20px 0 0 20px;
  text-align: center;
  }
}
@media screen and (max-width: 840px) {
.menuwrap {
  flex-direction: column;
  display:block;
  }
.menu_detail {
  max-width:100%;
  margin:0 0 20px 0;
  }
.menu_img {
  max-width:420px;
  margin:0 0 0 0;
  }
}

/* メニュータイトル */
.menutitle {
  width: 100%;
  padding: 12px 0 20px;
  margin: 0 auto;
  color: #BF92B8;
  font-weight: 700;
  font-size: 1.8em;
  line-height: 1.5;
  text-shadow:0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF,0 0 2px #FFF;
}
@media screen and (max-width: 767px) {
.menutitle {
  padding: 6px 0 15px;
  font-size: 1.5em;
  }
}

/* 新メニュー */
.newarrive {
  background: #B22C00;
  font-family: 'Montserrat','Noto Sans JP', sans-serif;
  color: #FFF;
  font-weight: 600;
  padding: 5px;
  margin-right: 8px;
  font-size: 0.8em;
  line-height: 1.3;
}

/* 画像トリミング */
.menuimg{
  overflow: hidden;
  position: relative;
  padding-top: 100%;
  }
.menuimg img{
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/* 画像並び */
.menuimgwrap {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.menuimgwrap li {
  width: 33.33%;
  max-width:33.33%;
  width: calc(100% / 3);
  padding:0 3px 6px 3px;
  box-sizing: border-box;
}
.menuimgwrap img {
  width:100%;
}
@media screen and (max-width: 640px) {
.menuimgwrap li {
  padding:0 2px 4px 2px;
  }
}

/* 料金表 */
dl.price{
  width:100%;
  padding: 0;
  margin: 6px 0;
}
dl.price div{
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
dl.price div::after{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1;
  width: 100%;
  border-bottom: dotted 1px #888;
}
dl.price dt{
  margin:0;
  padding: 0 5px 0 0;
  background-color: #FFF;
  z-index: 2;
  text-align: left;
  font-weight: 500;
  font-size: 1.05em;
}
dl.price dd{
  margin:0;
  padding: 0 0 0 5px;
  background-color: #FFF;
  z-index: 2;
  text-align: right;
  font-family: 'Josefin Sans', 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.03em;
  font-size: 1.25em;
  font-weight: 400;
}
.taxin {
  font-size: 0.65em;
  margin-left: 2px;
  letter-spacing: 0;
}
@media screen and (max-width: 480px) {
dl.price div{
  display: block;
  }
dl.price dd{
  margin-top: 5px;
  }
}

/* 初回料金・オプション */
.visitorpricewrap {
  width: 100%;
  margin: 0 auto;
  padding: 15px 20px 2px;
  background: #F7EEFA;
  margin-top: 32px;
  margin-bottom: 15px;
}
@media screen and (max-width: 640px) {
.visitorpricewrap {
  padding: 12px 15px 2px;
  }
}
.visitorprice_title {
  margin-top: -32px;
  max-width: 100px;
  position: relative;
  padding: 8px 5px;
  background-color: #C092B9;
  margin-bottom:15px;
  color: #FFF;
  line-height: 100%;
  font-size: 1.1em;
  font-weight: 500;
  text-align: center;
  letter-spacing: 0.06em
}
.visitorprice_title::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 0;
  right: 0;
  bottom: -10px;
  margin: 0 auto;
  border-top: 10px solid #C092B9;
  border-right: 10px solid transparent;
  border-left: 10px solid transparent;
}

/* 初回料金・オプション料金表 */
dl.visitorprice{
  width:100%;
  padding: 0;
  margin: 6px 0;
}
dl.visitorprice div{
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
dl.visitorprice div::after{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1;
  width: 100%;
  border-bottom: dotted 1px #888;
}
dl.visitorprice dt{
  margin:0;
  padding: 0 5px 0 0;
  background-color: #F7EEFA;
  z-index: 2;
  text-align: left;
  font-weight: 500;
  font-size: 1.05em;
}
dl.visitorprice dd{
  margin:0;
  padding: 0 0 0 5px;
  background-color: #F7EEFA;
  z-index: 2;
  text-align: right;
  font-family: 'Josefin Sans', 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.03em;
  font-size: 1.3em;
  font-weight: 500;
  color: #A7679F;
}
@media screen and (max-width: 480px) {
dl.visitorprice div{
  display: block;
  }
dl.visitorprice dd{
  margin-top: 5px;
  }
}

/* 備考ボックス */
.notebox{
  position: relative;
  padding: 1.2em 1.4em 1em;
  border: 1px solid #BF92B8;
  margin-top: 25px;
}
.notebox h4{
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 0.3em;
  margin: 0;
  background-color: #FFF;
  transform: translateY(-50%) translateX(1em);
  font-size: 1.1em;
  font-weight: 600;
  line-height: 100%;
  color: #BF92B8;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 640px) {
.notebox{
  padding: 1.2em 1em 1em;
  margin-top: 20px;
  }
.notebox h4{
  font-size: 1.1em;
  letter-spacing: 0.01em;
  }
}

/*-------------------------
Menu
--------------------------*/
/*右画像 ＋ 左料金表*/
.menuwrap {
  width:100%;
  height: auto;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:stretch;
}
.menuwrap li{
  width:50%;
  height: auto;
  margin:0;
  padding: 0;
}
@media screen and (max-width: 1240px) {
.menuwrap li:first-child{
  width:35%;
  }
.menuwrap li:last-child{
  width:65%;
  }
}
@media screen and (max-width: 840px) {
.menuwrap {
  flex-direction: column;
  display:block;
  }
.menuwrap li{
  width:100%;
  }
.menuwrap li:first-child{
  width:100%;
  }
.menuwrap li:last-child{
  width:100%;
  }
}

/*右料金表 ＋ 左画像*/
.menuwrap2 {
  width:100%;
  height: auto;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:stretch;
  flex-direction:row-reverse;
}
.menuwrap2 li{
  width:50%;
  height: auto;
  margin:0;
  padding: 0;
}
@media screen and (max-width: 1240px) {
.menuwrap2 li:first-child{
  width:35%;
  }
.menuwrap2 li:last-child{
  width:65%;
  }
}
@media screen and (max-width: 840px) {
.menuwrap2 {
  flex-direction: column;
  display:block;
  }
.menuwrap2 li{
  width:100%;
  }
.menuwrap2 li:first-child{
  width:100%;
  }
.menuwrap2 li:last-child{
  width:100%;
  }
}

/*中身*/
.menuprice {
  width: 100%;
  max-width: 740px;
  padding: 60px 40px;
  margin: 0 auto;
  background:rgba(255,255,255,0.8);
}
.facialmenu {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background-image: url(../img/facial.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left center;
}
.bodymenu {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background-image: url(../img/body.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.bridalmenu {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  background-image: url(../img/bridal.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
}
@media screen and (max-width: 840px) {
.menuprice {
  width: 84%;
  max-width: 640px;
  padding: 60px 20px 40px;
  margin: 0 auto;
  margin-top: -36px;
  }
.facialmenu,
.bodymenu,
.bridalmenu {
  height: 320px;
  }
}
@media screen and (max-width: 480px) {
.menuprice {
  padding: 60px 0 40px;
  }
.facialmenu,
.bodymenu,
.bridalmenu {
  height: 200px;
  }
}

/*一覧料金表*/
dl.price2{
  width:100%;
  padding: 0;
  margin: 0;
}
dl.price2 div{
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 10px 0 0;
  padding: 0;
}
dl.price2 div::after{
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  z-index: 1;
  width: 100%;
  border-bottom: dotted 1px #888;
}
dl.price2 dt{
  margin:0;
  padding: 0 5px 0 0;
  background-color: #FFF;
  z-index: 2;
  text-align: left;
  font-weight: 400;
  font-size: 1em;
}
dl.price2 dd{
  margin:0;
  padding: 0 0 0 5px;
  background-color: #FFF;
  z-index: 2;
  text-align: right;
  font-family: 'Josefin Sans', 'Noto Sans JP', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
  letter-spacing: 0.03em;
  font-size: 1.25em;
  font-weight: 400;
}
.taxin {
  font-size: 0.65em;
  margin-left: 2px;
  letter-spacing: 0;
}
@media screen and (max-width: 480px) {
dl.price2 div{
  display: block;
  }
dl.price2 dd{
  margin-top: 5px;
  }
}

/*-------------------------
About Us
--------------------------*/
.salonimg {
  width: 94%;
  margin: 0 auto;
  padding: 100px 30px 120px;
  background-image: url(../img/salonimg3.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
.salonimg h4 {
  font-weight: 700;
  font-size: 1.8em;
  color: #FFF;
  letter-spacing: 0.03em;
  margin-bottom: 18px;
  line-height: 1.7;
  text-align: center;
  text-shadow: 2px 2px 3px #241815;
}
.salonimg p {
  font-family: 'Noto Serif JP', serif;
  letter-spacing: 0.02em;
  font-weight: 400;
  font-size: 1.1em;
  color: #FFF;
  margin-bottom: 12px;
  text-shadow: 2px 2px 3px #241815;
}
@media screen and (max-width: 640px) {
.salonimg {
  padding: 80px 30px 100px;
  }
.salonimg h4 {
  font-size: 1.6em;
  }
.salonimg p {
  font-size: 1.05em;
  }
}

.saloncol {
  width:100%;
  max-width: 1240px;
  height: auto;
  margin: 0 auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:stretch;
}
.saloncol li{
  width:50%;
  height: auto;
  margin:0 40px 0 0;
}
.saloncol li:last-child{
  margin:0 0 0 0;
}
@media screen and (max-width: 1000px) {
.saloncol {
  padding: 0 20px;
  }
.saloncol li{
  margin:0 0 0 0;
  }
}
@media screen and (max-width: 767px) {
.saloncol {
  flex-direction: column;
  display:block;
  }
.saloncol li {
  width:100%;
  margin:0 0 0 0;
  }
.saloncol li:last-child{
  margin:0 0 0 0;
  }
}

/*白背景ボックス*/
.saloninfobox {
  width: 100%;
  height: 100%;
  padding: 40px 20px;
  margin: 0 auto;
  background: #FFF;
  margin-top: -42px;
  text-align: center;
}
@media screen and (max-width: 767px) {
.saloninfobox {
  width: 92%;
  padding: 40px 0;
  margin-top: -42px;
  }
}

/*横線付き小見出し*/
.saloninfobox h4{
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 100%;
  margin: 15px 0 6px;
}
.saloninfobox h4:before,
.saloninfobox h4:after {
  border-top: 1px solid;
  content: "";
  width: 4em;
}
.saloninfobox h4:before {
  margin-right: 0.6em;
}
.saloninfobox h4:after {
  margin-left: 0.6em;
}

/*友だち追加はこちら*/
.rsv_line {
  padding:0;
  margin: 0;
}
.rsv_line:before {
  content:"";
  display:inline-block;
  width:2.5em;
  height:2.5em;
  background:url(../img/reserv_LINE.png) no-repeat;
  background-size:contain;
  vertical-align:middle;
  margin-right: 8px;
}
.rsv_line a{
  text-decoration:none;
  font-size:1.3em;
  line-height:100%;
  color:#CEA30A;
  font-weight:500 ;
  letter-spacing: 0.03em;
}

/*電話予約*/
.rsv_tel {
  padding:0;
  margin: 0;
}
.rsv_tel:before {
  content:"";
  display:inline-block;
  width:2.4em;
  height:2.4em;
  background:url(../img/reserv_TEL.png) no-repeat;
  background-size:contain;
  vertical-align:middle;
  margin-right: 8px;
}
.rsv_tel a{
  text-decoration:none;
  font-size:1.6em;
  line-height:100%;
  color:#CEA30A;
  font-family: "Montserrat", sans-serif;
  font-weight:500 ;
  letter-spacing: 0.03em;
}

/*-------------------------
Staff
--------------------------*/
.staffwrap {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:center;
}
.staff_profile {
  width: 420px;
  text-align: center;
  line-height: 1.7;
}
.staff_message {
  flex: 1;
  margin: 0 0 0 20px;
}
.staff_profile img {
  width: 100%;
  max-width: 420px;
  margin-bottom: 10px;
}
.staff_message p {
  font-family: 'Noto Serif JP', serif;
  letter-spacing: 0.02em;
  font-size: 1.05em;
  margin-bottom: 12px;
}
@media screen and (max-width: 1000px) {
.staff_profile {
  width: 320px;
  }
}
@media screen and (max-width: 767px) {
.staffwrap {
  flex-direction: column;
  display:block;
  }
.staff_profile {
  width: 100%;
  }
.staff_message {
  width: 100%;
  margin: 25px 0 0 0;
  }
}

/* SNSアイコン並び*/
.staffSNS {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:flex-start;
  margin-top: 25px;
}
.staffSNS li{
  margin:0 20px 0 0;
  text-align: center;
}
.staffSNS li:last-child{
  margin:0 0 0 0;
}
.staffSNS li img {
  width: 100%;
  max-width: 48px;
  margin-bottom: 3px;
}
@media screen and (max-width: 480px) {
.staffSNS {
  margin-top: 20px;
  }
.staffSNS li img {
  max-width: 42px;
  }
}

.staffSNS_insta {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 0.8em;
  font-weight: 600;
  color: #C5008C;
}
.staffSNS_line {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 0.8em;
  font-weight: 600;
  color: #00B800;
}
.staffSNS_blog {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 0.8em;
  font-weight: 600;
  color: #D78021;
}


/*=================================================
各種パーツ
=================================================*/
/*-------------------------
タイトル
--------------------------*/
.titleeng {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 2.6em;
  line-height: 100%;
  font-weight: 500;
  color: #919394;
  margin-bottom: 6px;
}
.titlejpn {
  font-size: 1em;
  line-height: 100%;
  font-weight: 500;
  color: #919394;
}

/*白文字*/
.titleeng2 {
  font-family: 'Josefin Sans', sans-serif;
  font-size: 2.6em;
  line-height: 100%;
  font-weight: 500;
  color: #FFF;
  margin-bottom: 6px;
}
.titlejpn2 {
  font-size: 1em;
  line-height: 100%;
  font-weight: 500;
  color: #FFF;
}

/*-------------------------
アイコン付きTEL
--------------------------*/
.tel {
  padding:0;
  margin: 0;
}
.tel :before {
  content:"";
  display:inline-block;
  width:0.9em;
  height:0.9em;
  background:url(../img/icon_tel.png) no-repeat;
  background-size:contain;
  vertical-align:middle;
}
.tel a{
  text-decoration:none;
  font-size:1.6em;
  line-height:100%;
  color:#686C6C;
  font-family: "Montserrat", sans-serif;
  font-weight:500 ;
  letter-spacing: 0.03em;
}

/*-------------------------
SNSアイコン
--------------------------*/
/* SNSアイコン並び*/
.SNScolumn {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:flex-start;
}
.SNScolumn li{
  margin:0 15px 0 0;
}
.SNScolumn li:last-child{
  margin:0 0 0 0;
}
.SNScolumn li img {
  width: 100%;
  max-width: 36px;
}

/*-------------------------
ページ上部へジャンプ
--------------------------*/
#jumptop{
  position:fixed;
  right: 20px;
  bottom:20px;
  cursor:pointer;
  z-index: 9;
}
@media screen and (max-width: 640px) {
#jumptop{
  right: 12px;
  bottom:12px;
}
#jumptop img{
  max-width: 62px;
  }
}

/*-------------------------
ボタン
--------------------------*/
/*矢印付き角丸ボタン*/
.btn {
  display: block;
  position: relative;
  width: 100%;
  max-width: 320px;
  padding: 8px 12px 10px;
  color: #686C6C;
  text-align: center;
  text-decoration: none;
  font-size: 1em;
  font-weight: 500;
  line-height: 100%;
  white-space: nowrap;
  transition: all .3s;
  border: 1px solid #686C6C;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
}
.btn:before {
  content: "";
  position: absolute;
  top: 42%;
  right: 12px;
  width: 6px;
  height: 1px;
  background: #686C6C;
  transform: rotate(45deg);
}
.btn:after {
  content: "";
  position: absolute;
  top: 56%;
  right: 12px;
  width: 6px;
  height: 1px;
  background: #686C6C;
  transform: rotate(-45deg);
}

/*黄色角丸ボタン*/
.btn_yellow {
  width: auto;
  display:inline-block;
  margin: 0 auto;
  padding: 8px 15px 10px;
  color: #CDA30A;
  text-align: center;
  text-decoration: none;
  font-size: 0.95em;
  font-weight: 500;
  line-height: 100%;
  white-space: nowrap;
  transition: all .3s;
  border: 1px solid #CDA30A;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
}
.btn_yellow:hover{
  background: #CDA30A;
  color: #FFF;
}

/*グレー角丸ボタン*/
.btn_gray {
  width: auto;
  display:inline-block;
  margin: 0 auto;
  padding: 8px 15px 10px;
  color: #919293;
  text-align: center;
  text-decoration: none;
  font-size: 0.95em;
  font-weight: 500;
  line-height: 100%;
  white-space: nowrap;
  transition: all .3s;
  border: 1px solid #919293;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
}
.btn_gray:hover{
  background: #919293;
  color: #FFF;
}

/*-------------------------
写真ギャラリー
--------------------------*/
/* 写真ギャラリー横並び2列(640px以下で縦列切替) */
.gallery2 {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.gallery2 li {
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding:0 15px 30px 15px;
  box-sizing: border-box;
}
.gallery2 img {
  width:100%;
}
@media screen and (max-width: 640px) {
.gallery2 li {
  flex-direction: column;
  display:block;
  width: 100%;
  max-width:100%;
  padding:0 0 25px 0;
  }
}

/* 写真ギャラリー横並び2列固定 */
.gallery2_fix {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.gallery2_fix li {
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding:0 15px 30px 15px;
  box-sizing: border-box;
}
.gallery2_fix img {
  width:100%;
}
@media screen and (max-width: 640px) {
.gallery2_fix li {
  padding:0 5px 15px 5px;
  }
}

/* 写真ギャラリー横並び3列(640px以下で縦列切替) */
.gallery3 {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.gallery3 li {
  width: 33.33%;
  max-width:33.33%;
  width: calc(100% / 3);
  padding:0 15px 30px 15px;
  box-sizing: border-box;
}
.gallery3 img {
  width:100%;
}
@media screen and (max-width: 640px) {
.gallery3 li {
  flex-direction: column;
  display:block;
  width: 100%;
  max-width:100%;
  padding:0 0 25px 0;
  }
}

/* 写真ギャラリー横並び3列固定 */
.gallery3_fix {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.gallery3_fix li {
  width: 33.33%;
  max-width:33.33%;
  width: calc(100% / 3);
  padding:0 10px 15px 10px;
  box-sizing: border-box;
}
.gallery3_fix img {
  width:100%;
}
@media screen and (max-width: 640px) {
.gallery3_fix li {
  padding:0 2px 8px 2px;
  }
}

/* 写真ギャラリー横並び3列→2列 */
.gallery3_prefix {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.gallery3_prefix li {
  width: 33.33%;
  max-width:33.33%;
  width: calc(100% / 3);
  padding:0 10px 15px 10px;
  box-sizing: border-box;
}
.gallery3_prefix img {
  width:100%;
}
@media screen and (max-width: 640px) {
.gallery3_prefix li {
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  box-sizing: border-box;
  padding:0 3px 10px 3px;
  }
}

/* 写真ギャラリーキャプション */
.gallerycaption {
  font-size: 0.9em;
  margin-top: 5px;
  line-height: 1.7;
  padding: 0 10px;
  text-align: center;
}

/*-------------------------
横並びflexbox
--------------------------*/
/* 幅可変横並び*/
.column {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:flex-start;
}
.column li{
  margin:0 15px 0 0;
}
.column li:last-child{
  margin:0 0 0 0;
}

/* 均等2列(767px以下で縦列切り替え) */
.col2 {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:flex-start;
}
.col2 li{
  width:50%;
  margin:0 40px 0 0;
}
.col2 li:last-child{
  margin:0 0 0 0;
}
@media screen and (max-width: 767px) {
.col2 {
  flex-direction: column;
  display:block;
  }
.col2 li {
  width:100%;
  margin:0 0 15px 0;
  }
.col2 li:last-child{
  margin:0 0 0 0;
  }
}